# Uses of Interface
org.opensaml.soap.wstrust.Claims

Packages that use Claims
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of Claims in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement Claims
Modifier and Type
Class
Description
`class`
`ClaimsImpl`
ClaimsImpl.
Methods in org.opensaml.soap.wstrust.impl that return Claims
Modifier and Type
Method
Description
`Claims`
ClaimsBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`Claims`
ClaimsBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.